Opened 5 weeks ago

Closed 12 days ago

#3200 closed help (answered)

running met office suite on monsoon

Reported by: ggxmy Owned by: um_support
Component: Rose/Cylc Keywords:
Cc: Platform: Monsoon2
UM Version: 10.7

Description

Dear CMS,

I want to run a GC3.1 suite (u-br927) copied from a MetOffice? suite (u-bj611) on Monsoon. But it does not have an option to run on Monsoon. What can I do? thanks.

Masaru

Attachments (1)

no_option_for_monsoon.png (101.8 KB) - added by ggxmy 5 weeks ago.

Download all attachments as: .zip

Change History (3)

Changed 5 weeks ago by ggxmy

comment:1 Changed 5 weeks ago by ggxmy

Now I'm checking the changeset of the monsoon suite ar930 since it is copied from metoffice suite ar776. If I follow this I may be able to port my suite to Monsoon. any advice is still appreciated.

Masaru

Last edited 5 weeks ago by ggxmy (previous) (diff)

comment:2 Changed 12 days ago by ros

  • Resolution set to answered
  • Status changed from new to closed

Dealt with in #3202 & #3203

Note: See TracTickets for help on using tickets.